body {
	background-color: #000;
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	z-index: 1;
}

#slideshow_bg {
	display: none;
	position: absolute;
    box-sizing: content-box !important;
	top: 50%;
	left: 50%;
	width: 644px;
	height: 600px;
	padding: 0px 30px;
	text-align: center;
	margin-left: -350px;
	margin-top: -300px;
	z-index: 90;
	opacity: 0.85;
	filter:alpha(opacity=85);
}
#slideshow_body_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    display: none;
    z-index: 90;
}

#slideshow_container {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 644px;
	height: 600px;
	padding: 0px 30px;
	text-align: center;
	margin-left: -350px;
	margin-top: -300px;
	z-index: 100;
}

#slideshow {
	margin: 2px auto 15px auto;
	padding: 0px;
	width: 640px;
	height: 480px;
	border: none;
	text-align: center;
}

#slideshow div {
	margin: 0px auto;
	text-align: center;
	border: none;
	width: 640px;
	height: 480px;
    padding: 0px;
    white-space: nowrap;
}

#slideshow div span.slide-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    width: 0px;
}

#slideshow div img {
	margin: auto;
	text-align: center;
	vertical-align: middle;
/*	display: block; */
    display: inline-block;
	padding: 0px;
/*
	width: 640px;
	height: 480px;
*/
    max-width: 636px;
    max-height: 476px;
	background-color: #eef;
	border: none;
}

#slideshow_controls {
	padding: 5px 10px;
	margin: -5px auto;
	clear: both;
	display: block;
	text-align:center;
	border: none;
}

#pause {
	margin: 10px auto;
	text-align: center;
    height: 32px;
}
    #pause img {
        display: inline-block !important;
    }

.sl-container {
    box-sizing: border-box;
}
.sl-container * {
    box-sizing: border-box;
}
.sl-container {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 640px;
	height: 460px;
	text-align: center;
	margin-left: -320px;
	margin-top: -230px;
	z-index: 200;
    box-sizing: border-box;
    padding: 0px;
    background-color: #f00;
}
    .sl-holder {
        width: 100%;
        height: 100%;
        position: relative;
    }
    .sl-images-div, .sl-arrows-div {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .sl-arrows-div {
        z-index: 220;
    }
    .sl-images-div {
        z-index: 210;
    }
    .sl-arrow {
        position: absolute;
        top: 210px;
        width: 34px;
        height: 44px;
        background-color: #ddd;
        padding: 8px 10px;
        cursor: pointer;
        border: 1px #fff solid;
    }
    .sl-arrow:hover {
        background-color: #000;
    }
    .sl-arrow-left {
        left: 2px;
    }
    .sl-arrow-right {
        right: 2px;
    }
    .sl-close {
        background-color: #999;
        padding: 0px 5px 2px 5px;
        text-align: center;
        position: absolute;
        top: 2px;
        right: 2px;
        color: #fff;
        text-decoration: uppercase;
        font-size: 150%;
        cursor: pointer;
        font-weight: bold;
        border: 1px #fff solid;
    }
    .sl-close:hover {
        background-color: #000;
    }
    .sl-resume {
        background-color: #999;
        padding: 4px;
        text-align: center;
        position: absolute;
        top: 2px;
        right: 32px;
        color: #fff;
        cursor: pointer;
        border: 1px #fff solid;
        width: 24px;
        height: 24px;
    }
    .sl-resume:hover {
        background-color: #000;
    }
    #sl-images {
        background-color: #fff;
        width: 640px;
        height: 460px;
        text-align: center;
        margin: 0px 0px 0px 0px;
        padding: 0px;
    }
    #sl-images div {
        text-align: center;
        width: 640px;
        height: 460px;
        vertical-align: middle;
        background-color: #fff;
        position: relative;
        margin: 0px;
        padding: 0px;
    }
    #sl-images div img {
        position: relative;
        top: 50%;
        text-align: center;
        max-width: 100%;
        max-height: 100%;
        vertical-align: middle;
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

.sl-container-2 * {
    box-sizing: border-box;
    padding: 0px;
    margin: 0px;
    border-width: 0px;
}
.sl-container-2 {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    background-color: rgba(8, 8, 8, 0.85);
}
.slc-top-row {
    height: 82%;
    width: 100%;
    position: relative;
}
.slc-bottom-row {
    height: 18%;
    width: 100%;
    position: relative;
}
.slc-top-row-col1 {
    width: 10%;
    height: 100%;
    left: 0;
    top: 0;
    text-align: center;
    position: absolute;
}
.slc-top-row-col2 {
    width: 80%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 10%;
}
.slc-top-row-col3 {
    width: 10%;
    height: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
}
.slc-top-row-col1 img.arrow,
.slc-top-row-col3 img.arrow {
    height: 50px;
    width: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.75;
    cursor: pointer;
}
.slc-top-row-col3 img.close {
    height: 20px;
    width: 20px;
    float: right;
    margin: 20px 20px 0px 0px;
    cursor: pointer;
    opacity: 0.75;
}
.slc-top-row-col1 img:hover,
.slc-top-row-col3 img:hover {
    opacity: 1;
}
.slc-bottom-row-col1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 10%;
    height: 100%;
    text-align: center;
    white-space: nowrap;
}
.slc-bottom-row-col2 {
    width: 80%;
    position: absolute;
    top: 0;
    left: 10%;
    height: 100%;
}
.slc-bottom-row-col3 {
    position: absolute;
    top: 0;
    right: 0;
    width: 10%;
    height: 100%;
    text-align: center;
    white-space: nowrap;
}
.slc-bottom-row-col1:before,
.slc-bottom-row-col3:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.slc-bottom-row-col1 img.arrow,
.slc-bottom-row-col3 img.arrow {
    cursor: pointer;
    opacity: 0.75;
    height: 30px;
    width: 18px;
    display: inline-block;
    vertical-align: middle;
}
.slc-bottom-row-col1 img.arrow:hover,
.slc-bottom-row-col3 img.arrow:hover {
    opacity: 1;
}
.thumbnail-scroller {
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    height: 100%;
    text-align: center;
}
.thumbnail-scroller:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.thumbnail-scroller img {
    height: 75%;
    width: auto;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}
.slc-bottom-row-col2 img.active {
    border: 3px #fff solid;
}
.slc-top-row-col2 img {
    max-width: 100%;
    max-height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}
.float-left { float: left; }
.float-right { float: right; }
.disp-none { display: none; }
.curs-pointer { cursor: pointer; }

.ui-dialog {
    border-radius: 6px;
    z-index: 1001 !important;
}

#infobox-container {
    position: absolute;
    z-index: 4;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    color: #000;
    max-width: 92%;
    max-height: 92%;
    overflow-y: auto;
    border: 2px #ccc solid;
    box-sizing: border-box;
    padding: 5px;
    border-radius: 5px;
}
#infobox-container * {
    box-sizing: border-box;
}
#infobox-container #infobox-close {
    cursor: pointer;
    position: absolute;
    top: 0px;
    right: 2px;
    font-weight: bold;
    font-size: 135%;
    z-index: 1;
    text-shadow: 2px 2px #999;
}
#infobox-container #infobox-holder {
    clear: both;
    margin: 10px;
    background-color: #fff;
}
#infobox-container #infobox-holder .infobox-small {
    width: 400px;
    max-width: 100%;
}
#infobox-container #infobox-holder .infobox-big {
    width: 520px;
    max-width: 100%;
}
#infobox-container #infobox-holder .infobox-large {
    width: 640px;
    max-width: 100%;
}
#infobox-container #infobox-holder .infobox-image-only {
    width: 640px;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    text-align: center;
}
#infobox-container #infobox-holder .infobox-small img,
#infobox-container #infobox-holder .infobox-big img {
    width: auto;
    height: auto;
    float: left;
    margin: 0px 10px 5px 0px;
}
#infobox-container #infobox-holder .infobox-large img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0px auto 10px auto;
}
#infobox-container #infobox-holder .infobox-image-only img {
    width: auto;
    height: auto;
    max-width: 80vw;
    max-height: 80vh;
    margin: 0px auto;
}
#iframe-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  padding: 0px;
  margin: 0px;
  border-width: 0px;
  background-color: rgba(0, 0, 0, 0.60);
  z-index: 10000;
}
#vpix-iframe-div {
  border: 4px #fff solid;
  z-index: 10001;
  position: fixed;
  top: 50%;
  left: 0px;
  right: 0px;
  margin: 0px auto;
  transform: translateY(-50%);
  max-width: 98%;
  box-sizing: border-box;
  padding: 0px;
  max-height: 100%;
  background-color: #fff;
  height: auto;
  font-family: Arial, Helvetica, Sans-serif, Verdana;
}
#vpix-iframe-div h4 {
  background-color: #333;
  color: #fff;
  text-align: center;
  margin: 0px;
  padding: 5px;
  font-weight: bold;
  height: 30px;
  border-bottom: 2px #fff solid;
  box-sizing: border-box;
  font-size: 16px;
}
#vpix-iframe-div span {
  float: right;
  cursor: pointer;
  padding: 5px 5px 0px 0px;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
}
#vpix-iframe-div > div {
    width: 100%;
    overflow: auto;
}
#vpix-iframe-div > div > iframe {
  padding: 0px;
  margin: 0px;
  border-width: 0px;
  width: 100%;
  box-sizing: border-box;
  overflow: auto;
}

#video-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  padding: 0px;
  margin: 0px;
  border-width: 0px;
  background-color: rgba(0, 0, 0, 0.60);
  z-index: 10000;
}
#vpix-video-div {
  border: 4px #fff solid;
  z-index: 10001;
  position: fixed;
  top: 50%;
  left: 0px;
  right: 0px;
  margin: 0px auto;
  transform: translateY(-50%);
  max-width: 98%;
  box-sizing: border-box;
  padding: 0px;
  max-height: 100%;
  background-color: #fff;
  height: auto;
  font-family: Arial, Helvetica, Sans-serif, Verdana;
}
#vpix-video-div h4 {
  background-color: #333;
  color: #fff;
  text-align: center;
  margin: 0px;
  padding: 5px;
  font-weight: bold;
  height: 30px;
  border-bottom: 2px #fff solid;
  box-sizing: border-box;
  font-size: 16px;
}
#vpix-video-div > h4 > select {
    padding: 4px 8px;
    border-radius: 4px;
    margin: -5px auto 4px auto;
}
#vpix-video-div > span {
  float: right;
  cursor: pointer;
  padding: 5px 5px 0px 0px;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
}
#vpix-video-div > div {
  padding: 0px;
  margin: 0px;
  border-width: 0px;
  width: 100%;
  box-sizing: border-box;
}
#vpix-video-div > div iframe {
  padding: 0px;
  margin: 4px 2%;
  border-width: 0px;
  width: 96%;
  box-sizing: border-box;
}
#vpix-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    padding: 0px;
    margin: 0px;
    border-width: 0px;
    background-color: rgba(0, 0, 0, 0.60);
    z-index: 10000;
}
@media screen and (max-width: 760px) {
    .slc-top-row-col2 img {
        max-width: 98%;
        max-height: 98%;
    }
    .slc-top-row-col1 img.arrow,
    .slc-top-row-col3 img.arrow {
        height: 40px;
        width: 24px;
    }
}
